# REACT_APP_API_URL = "https://futurismtechnews.com/public/api"
# REACT_APP_API_URL = "http://192.168.100.33/peg_spy/public/api"
REACT_APP_API_URL = "https://panel.pegspy.com/public/api"
REACT_APP_GOOGLE_MAP_API_KEY = "AIzaSyC7T8VzlkcSTC3kZ1QNjJtkzuDXvIy9xAk"